<?xml version="1.0" encoding="windows-1251"?>
<LevelHint>
	<Hint EventShow ="LEVELLOAD" EventHide="BUYERPLACED" Text=
"The biggest secret is this:
the more satisfied a customer is,
the more he or she will pay you.
If the customer is disappointed,
he or she will leave, and you'll lose the sale.
Sit the customer on the sofa."
		AngleArrow = "0" Arrow = "1" CloseButton = "0" AutoPos = "1" >
		<PosArrow X="0" Y= "45" Z="-1.5" />
	</Hint>
	<Hint EventShow ="BUYERPLACED" EventHide="SELLERCOFFEE" Text=
"The customer would like a cup of coffee.
Click on the cup."
		AngleArrow = "0.75" Arrow = "1" CloseButton = "0" AutoPos = "1" >
		<PosArrow X="-4.4" Y= "45" Z="-13.4" />
	</Hint>
	<Hint EventShow ="SELLERCOFFEE" EventHide="BUYERCOFFEE" Text=
"Click on the customer, so that 
Maria can give him the coffee."
		AngleArrow = "0" Arrow = "1" CloseButton = "0" AutoPos = "1" >
		<PosArrow X="0" Y= "45" Z="-1.5" />
	</Hint>
	<Hint EventShow ="BUYERCOFFEE" EventHide="BUYERPLACED" Text=
"Great, but there are more secrets!
Your customers are particular
about who's sitting next to them.
Put a girl in the vacant seat."
		AngleArrow = "0" Arrow = "1" CloseButton = "0" AutoPos = "1" >
		<PosArrow X="0" Y= "45" Z="-1.5" />
	</Hint>
	<Hint EventShow ="BUYERPLACED" EventHide="USERDO" Text=
"These customers like sitting next to each other.
The little smileys above the heart
show you how your customers
will react to their neighbors."
		AngleArrow = "0.5" Arrow = "0" CloseButton = "1" EventCount = "1" >
		<PosHint X="-0" Y= "-7"/>
	</Hint>
</LevelHint>